Subject: [nemo] Please send slides for SD NEMO WG

From: Thierry Ernst <[email-masked]>
Date: Thu, 29 Jul 2004 18:33:31 +0900

Dear all,

So far, we have only received the slides from a couple of presenters. 

Please all of you send TJ and myself the slides ahead of time (by
Saturday would be best), or we might not give you the requested slot.

For easy processing, I recommend the following file naming:
nemo-ietf60-MeaningfulKeyWord-PresenterName.type

For instance, see slides names for IETF 59 on
http://www.mobilenetworks.org/nemo/ietf59/slides/

I do personaly prefer .pdf over any other format.

I will send the slides to the IETF proceedings after the meeting, so
please be sure you send us the latest version in case you make any late
change prior to the meeting.

Thanks in advance,
Thierry.